LEI-INIT(1)

NAME
lei-init - initialize storage

SYNOPSIS
lei init [OPTIONS] [DIRNAME]

DESCRIPTION
Initialize local writable storage for lei(1). If "DIRNAME" is unspecified, the storage is created at "$XDG_DATA_HOME/lei/store". "leistore.dir" in "$XDG_CONFIG_HOME/lei/config" records this location.

OPTIONS

-q
--quiet
    Suppress feedback messages.

CONTACT
Feedback welcome via plain-text mail to <mailto:meta@public-inbox.org>

The mail archives are hosted at <https://public-inbox.org/meta/> and <http://4uok3hntl7oi7b4uf4rtfwefqeexfzil2w6kgk2jn5z2f764irre7byd.onion/meta/>

COPYRIGHT
Copyright 2021 all contributors <mailto:meta@public-inbox.org>

License: AGPL-3.0+ <https://www.gnu.org/licenses/agpl-3.0.txt>

SEE ALSO
lei-add-external(1)